@charset "iso-8859-1";
/* ------------------------------------------------------------------------------ */
/* Struktur-CSS                                                                   */
/* ------------------------------------------------------------------------------ */

.bereinigen               { clear: both; padding-bottom: 1px; margin-bottom: -1px; }
.unsichtbar               { display: none !important; }
.Innenraum                { margin: 0 30px 0 30px; }

ul, ol, dl, p, h1, h2, h3, h4, h5, h6
                          { margin-top:14px; margin-bottom:14px; padding-top:0; padding-bottom:0; }

h1                        { font-size: 150%; line-height: 125%;}
h2                        { font-size: 130%; line-height: 125%;}
h3                        { font-size: 115%; line-height: 125%;}
h4                        { font-size: 101%; line-height: 125%;}
h5                        { font-size:  90%; line-height: 125%;}
h6                        { font-size:  60%; line-height: 125%;}

a, a:link, a:visited, a:active
                          { text-decoration:underline; }
a:hover                   { text-decoration:none; }
code                      { font-family: "Courier New", Courier, monospace; }
table                     { font-size:100%; }
td, th                    { vertical-align:top; }
hr                        { line-height:1px; height:1px; }


/* ------------------------------------------------------------------------------ */
/* Hauptobjekte werden definiert...                                               */
/* ------------------------------------------------------------------------------ */
html                      { margin:0px; padding:0px; height:100%; min-height:100%;}

body                      { font-size:100%; padding:0px; margin:0px; min-height:100%; }
* html body               { height:100%; }

#Bauwerk                  { text-align:left; width:960px; min-height:100%; padding:0px; margin: 0px 0px 0px 8px; }
* html #Bauwerk           { height:100%; }

#Obergeschoss             { margin:0px; padding:0px; height:215px; margin:0px; }

#Erdgeschoss              { margin:0; padding-left:235px; padding-right:17.5em; min-height:100%; }
* html #Erdgeschoss       { height:100%; }

#Wohnung                  { margin:0; width:100%; z-index:1; }

#Zwischenwand             { float:left; margin:0; width:100%; z-index:3; }

#Arbeitszimmer            { float:left; margin:0px 0px 0px -235px; width:234px; z-index:4; padding:20px 0px 0px 0px; min-height:400px; }

#Wohnzimmer               { float:right; margin: 0; width: 100%; z-index: 5;}

#Kinderzimmer             { float:right; width:16.5em; margin:0px -16.5em 0px 0px; padding:0px 0px 0px 0px; z-index:9;  }



#Obergeschoss, #Arbeitszimmer, #Kinderzimmer, #Zwischenwand
                          { overflow:visible; position:relative; }

                      

.sizer                    { width:100px; height:0px;line-height:0px;margin:-2px;}

/* ------------------------------------------------------------------------------ */
/* Detailobjekte                                                                  */
/* ------------------------------------------------------------------------------ */

/* Link auf Hintergrundbild mit ausgeblendetem "Allzwecklogo" auf weiίen Hintergrund */
#logoBox                  { position:absolute; top:35px; left:2px; z-index:9999; }
#logoBox a:link, #logoBox a:visited, #logoBox a:hover, #logoBox a:active
                          { display:block; width:235px; height:133px; }
#logoBox h1               { padding:0px; margin:0px; }  
               
#Obergeschoss .white      { display:none; }

#wechselbilder            { position:absolute; left:0px; top:0px; width:100%; height:220px; z-index:1; }

.owneradress              { font-size:95%; padding:100px 10px 30px 10px; margin-left:0px; text-align:center; }
.owneradressText          { padding:8px 0px 0px 7px; display:inline; }
.owneradressText p        { margin:0px; padding:0px 0px 5px 0px; font-size:106%; }
.owneradressLogo          { }
                          
.nachobengeschoben        { position:absolute; top:-500px; left:-500px;}                          

/* ------------------------------------------------------------------------------ */
/* Bottom όber Fundament - Abschluss                                              */
/* ------------------------------------------------------------------------------ */
#Fusszeile                { position:relative; height:45px; margin:30px -18em 0px 0em; text-align:right; }
#Fusszeile img            { vertical-align:middle; }
* html #Fusszeile         { margin-bottom:0px; }
.FusszeileRechts          { position:relative; float:right; clear:right; width:12em; text-align:left; margin-bottom:31px; }
.FusszeileRechtsBox       { float:right; clear:right; margin-right:0em; width:10em; }

#Fundament                { position:relative; padding-top:0px; margin-right:-18em; }
* html #Fundament         { height:1px;}
#Fundament img            { vertical-align:middle; }
.fundamentLinks           { margin-top:15px; margin-bottom:25px; text-align:left; float:right; width:12em; }
.fundamentRechts          { margin-top:15px; margin-bottom:25px; text-align:right; float:right; width:12em; padding-right:25px; }
  
.owneradress              { position:relative; }
.owneradressPrint         { display:none;}

/* ------------------------------------------------------------------------------ */
/* Barrierefreie Navigation (Kontrast, Schriftgrφίe, ...                          */
/* ------------------------------------------------------------------------------ */
#bfnav                    { position:absolute; top:9px; left:230px; padding:0px; margin-top:0px;font-size:11px; z-index:2; }
#bfnav ul                 { list-style-type: none;padding:0px;margin:0px;margin-left:25px;}
#bfnav ul li              { display: inline; list-style: none;list-style-type: none; padding:0px;margin:0px 12px 5px 0px; white-space:nowrap;}
#bfnav ul li a            { margin: 0 -1px 0 0px; white-space: nowrap;}
#bfnav img                { padding-left:0px;margin-bottom:-1px;padding-right:0px;}

/* ------------------------------------------------------------------------------ */
/* Hauptnavigation                                                                */
/* ------------------------------------------------------------------------------ */
#mnav                     { display:block; position:relative; margin:0px 0px 0px 0px;  }
#mnav ul                  { padding:0px; margin:0px; list-style:none; }
#mnav ul li               { margin: 0px 0px 0px 0px; padding:4px 0px 4px 16px; position:relative; }
#mnav ul li.first         { margin: 10px 0px 0px 0px; padding: 4px 0px 4px 16px; position:relative; }
#mnav ul li.selected      { margin: 0px 0px 0px 0px; padding: 4px 0px 4px 16px; position:relative; }
#mnav ul li a             { padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; position:relative; display:block; }
                         
/* Unternavigation der Hauptnavigation, 2. Ebene */
#mnav ul li.munavfirst    { margin:7px 0px 0px 0px; padding:1px 0px 1px 23px; font-size:93%; }                        
#mnav ul li.munav         { margin:0px 0px 0px 0px; padding:1px 0px 1px 23px; font-size:93%; }
#mnav ul li.munavselected { margin:0px 0px 0px 0px; padding:1px 0px 1px 23px; font-size:93%; }

#mnav ul li.munavfirst a
                          { margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#mnav ul li.munav a, #mnav ul li.munavselected a
                          { margin: 0px 0px 0px 0px; padding:0px;}

/* 2te Unternavigation der Hauptnavigation, 3. Ebene */
#mnav ul li.mu2nav        { margin: 0px 0px 0px 0px; padding:1px 0px 1px 29px; font-size:85%;}
#mnav ul li.mu2navselected{ margin: 0px 0px 0px 0px; padding:1px 0px 1px 29px; font-size:85%;}
#mnav ul li.mu2nav a, #mnav ul li.mu2navselected a     
                          { margin: 0px 0px 0px 10px; padding:0px 0px 0px 0px; }



                  
/* ------------------------------------------------------------------------------ */
/* Vertikale Navigation                                                           */
/* ------------------------------------------------------------------------------ */
#vnav                       { margin: 0; font-size:101%; width:15.5em; margin-top:60px; }
#vnav h4                    { margin: 0; display: block; padding: 2px 0px 2px 0px; margin:5px 0px 0px 0px; line-height: normal; font-size: 106%;}
#vnav h4.white              { }
#vnav h4.headline           { padding:7px 0px 3px 0px; margin-top:20px; margin-bottom:15px; margin-left: 0px; font-style:italic; }
#vnav .clipping             { width:15.5em; overflow:hidden; margin-bottom:3px; margin-left:8px; margin-top:10px;}
#vnav .vnavcontainer        { display:block; padding: 2px 0px 15px 0px; height:auto; width:15.5em; overflow:hidden; margin:0px 0px 15px 0px;}
#vnav .vnavcontainer img    { margin:0px 0px 0px 0px;}
* html #vnav .vnavcontainer { height:0.01%;}
#vnav .vnavcontainerwhite   { margin: 0; display:block; padding: 0px 4px 4px 4px;  font-size: 101%; height:0.01%;}


/* ------------------------------------------------------------------------------ */
/* Horizontale Navigation                                                         */
/* ------------------------------------------------------------------------------ */
#hnav                       { position:relative; z-index:1000; top:180px; left:0px; margin:0px 0em 0px 0px; padding:0px 0px 0px 265px; }
#hnav ul                    { margin:0px; padding:0px; }
#hnav ul li                 { vertical-align:top; font-size:11px; margin:0px 0px 0px 0px;padding:0px 20px 0px 0px;list-style: none;list-style-type: none; display: inline; white-space: nowrap; }

#hnav ul li span.divider    { display: none;}
#hnav ul li span.Balken     { margin-left:10px; }

* html #hnav ul li, * html #hnav ul li a
                            { width: 1%; display: inline; width: auto;  }
* html #HNAV                { padding: 0; }
                       
/* ------------------------------------------------------------------------------ */
/* kleine, horizontale Navigation                                                 */
/* ------------------------------------------------------------------------------ */                          
.hornav                     { color: #aaa; padding-top: 7px; font-size: 80%; width:100%;}      
.hornav a                   { color: #aaa; text-decoration: none; }      
.hornav a:visited           { color: #aaa; text-decoration: none; }      
.hornav a:active            { color: #aaa; text-decoration: none; }      
.hornav a:hover             { color: #666; text-decoration: underline; }      

/* ------------------------------------------------------------------------------ */
/* Adressenfenster / kleine Fenster                                               */
/* ------------------------------------------------------------------------------ */         
.adresse                    { margin:0px 0px 0px 0px; }

#adresseLogoBox             { position:relative; top:21px; left:34px; width:140px; z-index:4; height:120px; }
#adresseLogoBox #adresseLogo{ display:block; width:140px; height:92px; }
#adresseLogoBox .white      { display:none; }
               
#adresse                    { position:relative; padding:0px; min-height:100%; font-size:70%; line-height:145%; text-align:left; margin:0px 14px 0px 14px; width:652px;}
* html #adresse             { height:100%; }

#adressNavi                 { position:absolute; top:90px; right:20px; padding:0px; margin:0px; z-index:2; }
#adressNavi ul              { list-style-type:none; padding:0px; margin:0px; z-index:9999;}
#adressNavi ul li           { display:inline; padding:0px; margin:0px; }
#adressNavi ul li a         { margin:0 0px 0 0px; padding-left:0px; padding-right:6px; white-space:nowrap; }
#adressNavi img             { margin-left:15px; vertical-align:middle; }

#adresse .content           { }
#adresse .adressraum        { padding:20px; padding-top:0px; font-size:110%; }
#adresse .owneradressHori   {  }
                 
/*  */
/* Eigenschaften des Suchfelds                                                    */
/*  */
FORM.suchform               { position:absolute; top:6px; right:4px; margin:0px; padding:0px; z-index:2; font-size:12px; }
INPUT.suchfeld              { height:16px; line-height:16px; width:160px; padding:0px 0px 0px 4px; margin:0px 3px 0px 0px; }
FORM.suchform p             { padding:0; margin:0; }

INPUT.suchfeldbutton        { position:relative; }
                                         
/*  *
 * multi-INTER-media GmbH - BW                                                    *
 * Letzte Aenderung : 09.05.2006                                                  *
 *  */